html { margin: 0px; padding: 0px; }

body {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	text-align: center;
	background: #1e2d70;
	font: .7em Verdana, Arial, Helvetica, sans-serif;
}

a:link { color: #1e2d70; }
a:visited { color: #253e7e; }
a:active, a:hover { color: #bb4e1fs; }

img { border: 0px; }
.clear { clear: both; }

h1 {
	color: #494f55;
	font: bold 150% Verdana, Arial, Helvetica, sans-serif;
}

h2 {
	color: #494f55;
	font: bold 130% Verdana, Arial, Helvetica, sans-serif;
}

h3 {
	color: #494f55;
	font: bold italic 130% Verdana, Arial, Helvetica, sans-serif;
}

h4 {
	color: #494f55;
	font: bold 120% Verdana, Arial, Helvetica, sans-serif;
}

h5 {
	color: #494f55;
	font: bold italic 120% Verdana, Arial, Helvetica, sans-serif;
}

h6 {
	color: #494f55;
	font: bold 100% Verdana, Arial, Helvetica, sans-serif;
}

#container {
	width: 754px;
	margin: 0px auto;
	border-left: solid 2px #00002f;
	border-right: solid 2px #00002f;
	border-bottom: solid 2px #00002f;
	background: #fff;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 750px;
}
	html>body #container { width: 750px; }

#top {
	background: #fff;
	text-align: left;
	height: 62px;
	border-bottom: solid 1px #282829;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 63px;
}
	html>body #top { height: 63px; }

#logo {
	width: 197px;
	height: 63px;
	float: left;
}

#menu {
	width: 517px;
	height: 63px;
	float: right;
	background: url('images/menubg.gif');
	padding: 25px 10px 0px 50px;
	font-size: 90%;
	color: #2f3037;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 457px;
	height: 38px;
}
	html>body #menu { width: 457px; height: 38px; }
	
	#menu a:link, #menu a:visited { color: #2f3037; text-decoration: none; }
	#menu a:active, #menu a:hover { color: #2f3037; text-decoration: underline; }
	
#flashmovie {
	border-bottom: solid 1px #282829;
}
	#flashmovie embed { margin-top: -1px; }

#body {
	background: url('images/columns.gif') repeat-y;
	text-align: left;
}

#body2 {
	width: 196px;
	padding: 10px;
	float: left;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 176px;
}
	html>body #body2 { width: 176px; }
	
	#body2 h1, #body2 h2, #body2 h3, #body2 h4, #body2 h5, #body2 h6 {
		border-bottom: solid 1px #494f55;
	}

#body1 {
	width: 554px;
	float: left;
	padding: 10px;
	/* box model hack */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 534px;
}
	html>body #body1 { width: 534px; }
	
#footer {
	clear: both;
	background: #b0b7be;
	padding: 2px;
	text-align: left;
	font-size: 90%;
	color: #2f3037;
	border-top: solid 1px #282829;
}

.submenu {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
	.submenu a:link, .submenu a:visited {
		display: block;
		width: 176px;
		height: 15px;
		background: url('images/bullet.gif') no-repeat 0px 4px;
		padding-left: 9px;
		text-decoration: none;
		color: #313138;
		/* box model hack */
		voice-family: "\"}\"";
		voice-family:inherit;
		width: 165px;
	}
	
	html>body .submenu a:link, html>body .submenu a:visited {
		width: 165px;
	}
	
	.submenu a:active, .submenu a:hover {
		background: url('images/bullet.gif') no-repeat 0px -89px;
		color: #1e2d70;
	}